plugins {
    id("d.convention.library")
    id("d.convention.compose")
    id("d.convention.hilt")
}

android {
    namespace = "com.zaojiao.app.feat.home"
}

dependencies {
    implementation(project(":feat:common"))

    implementation("androidx.core:core-ktx:1.10.1")

    implementation("com.google.dagger:dagger:2.44.2")
    kapt("com.google.dagger:dagger-compiler:2.44.2")

    implementation("androidx.lifecycle:lifecycle-viewmodel-ktx:2.6.1")
}